algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.23189538717269897
dataset: DILI
hparams:
  alpha: 0.3034791538852276
  augmentation_std: 0.022891639437390213
  batch_size: 256
  lr: 3.621158616138684e-07
  no_augmentations: 10
  penalty_weight: 0.0006851420382908451
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.1
representation: MACCS
seed: 4
test_calibration_Brier score_0: 0.22866256535053253
test_calibration_Brier score_1: 0.22879281640052795
test_calibration_Brier score_2: 0.22867536544799805
test_calibration_Brier score_final: 0.22866256535053253
test_performance_AUROC_0: 0.18086124956607819
test_performance_AUROC_1: 0.18086126446723938
test_performance_AUROC_2: 0.18086124956607819
test_performance_AUROC_final: 0.18086124956607819
train_val_split: Random
trial_seed: 63499
val_calibration_Brier score_0: 0.2325158715248108
val_calibration_Brier score_1: 0.23063023388385773
val_calibration_Brier score_2: 0.2325400561094284
val_calibration_Brier score_final: 0.2325158715248108
val_performance_AUROC_0: 0.30994150042533875
val_performance_AUROC_1: 0.3499999940395355
val_performance_AUROC_2: 0.3363095223903656
val_performance_AUROC_final: 0.30994150042533875
